Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 08:15:33 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning.                                                                                          

I bought a trousers one week ago ,from ur branch at Albawadi mall and the size was not switable for me , I went to exchange yesterday from al Jimi mall branch and the cashier told me I can not change ,and it’s bad experience because am regular customer and this is the first time happen to me.                          

iOS Version: 14.3
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2067037